Debian Bug report logs - #441851
ITP: libxml-xpathengine-perl -- a re-usable XPath engine for DOM-like trees

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeremiah Foster <jeremiah@jeremiahfoster.com>

Date: Tue, 11 Sep 2007 13:12:02 UTC

Owned by: Jeremiah Foster <jeremiah@jeremiahfoster.com>

Severity: wishlist

Merged with 442113

Done: jeremiah@jeremiahfoster.com (Jeremiah C. Foster)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#441851; Package ibxml-xpathengine-perl. Full text and rfc822 format available.

Acknowledgement sent to Jeremiah Foster <jeremiah@jeremiahfoster.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeremiah Foster <jeremiah@jeremiahfoster.com>
To: submit@bugs.debian.org
Subject: ITP: libxml-xpathengine-perl -- a re-usable XPath engine for DOM-like trees
Date: Tue, 11 Sep 2007 15:08:39 +0200
Package: ibxml-xpathengine-perl
Version: 0.08
Severity: wishlist

* Package name    : libxml-xpathengine-perl
  Version         : 0.08
  Upstream Author : Michel Rodriguez <mirod@cpan.org>
* URL             : http://search.cpan.org/~mirod/
* License         : Perl / GPL
  Programming Lang: Perl
  Description     : a re-usable XPath engine for DOM-like trees

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20-16-386
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 12:06:01 GMT) Full text and rfc822 format available.

Blocking bugs of 442118 added: 441851 Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Thu, 13 Sep 2007 10:36:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `ibxml-xpathengine-perl' to `wnpp'. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Thu, 13 Sep 2007 10:57:04 GMT) Full text and rfc822 format available.

Owner recorded as Jeremiah Foster <jeremiah@jeremiahfoster.com>. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Thu, 13 Sep 2007 10:57:05 GMT) Full text and rfc822 format available.

Merged 441851 442113. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Thu, 13 Sep 2007 10:57:06 GMT) Full text and rfc822 format available.

Reply sent to jeremiah@jeremiahfoster.com (Jeremiah C. Foster):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeremiah Foster <jeremiah@jeremiahfoster.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 441851-close@bugs.debian.org (full text, mbox):

From: jeremiah@jeremiahfoster.com (Jeremiah C. Foster)
To: 441851-close@bugs.debian.org
Subject: Bug#441851: fixed in libxml-xpathengine-perl 0.08-1
Date: Fri, 14 Sep 2007 18:59:18 +0000
Source: libxml-xpathengine-perl
Source-Version: 0.08-1

We believe that the bug you reported is fixed in the latest version of
libxml-xpathengine-perl, which is due to be installed in the Debian FTP archive:

libxml-xpathengine-perl_0.08-1.diff.gz
  to pool/main/libx/libxml-xpathengine-perl/libxml-xpathengine-perl_0.08-1.diff.gz
libxml-xpathengine-perl_0.08-1.dsc
  to pool/main/libx/libxml-xpathengine-perl/libxml-xpathengine-perl_0.08-1.dsc
libxml-xpathengine-perl_0.08-1_all.deb
  to pool/main/libx/libxml-xpathengine-perl/libxml-xpathengine-perl_0.08-1_all.deb
libxml-xpathengine-perl_0.08.orig.tar.gz
  to pool/main/libx/libxml-xpathengine-perl/libxml-xpathengine-perl_0.08.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 441851@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeremiah C. Foster <jeremiah@jeremiahfoster.com> (supplier of updated libxml-xpathengine-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Sep 2007 12:13:24 +0000
Source: libxml-xpathengine-perl
Binary: libxml-xpathengine-perl
Architecture: source all
Version: 0.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>
Description: 
 libxml-xpathengine-perl - a re-usable XPath engine for DOM-like trees
Closes: 441851
Changes: 
 libxml-xpathengine-perl (0.08-1) unstable; urgency=low
 .
   * Initial Release. (closes: #441851).
Files: 
 69802cf5f1548ab5a92279de22c85b01 946 perl optional libxml-xpathengine-perl_0.08-1.dsc
 225f53d420d4fca50cd9d18b877780d6 23516 perl optional libxml-xpathengine-perl_0.08.orig.tar.gz
 c4e6080edd2c5c4c747b36496532881c 2194 perl optional libxml-xpathengine-perl_0.08-1.diff.gz
 6e4d02d6078e8f80b335985ac9ba8167 35104 perl optional libxml-xpathengine-perl_0.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG58KeHqjlqpcl9jsRAkeTAJwO0Jj8zejtJOMdkjsZLQqtOQJqAwCffUh8
xm0e1XJQz/tfMggFjROVGi8=
=aJQL
-----END PGP SIGNATURE-----





Reply sent to jeremiah@jeremiahfoster.com (Jeremiah C. Foster):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Paleino <d.paleino@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 19 Sep 2007 07:00:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Oct 2007 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:18:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.